FROM adoptopenjdk/openjdk11
VOLUME /tmp
ARG VERSION=1.0.0-SNAPSHOT
COPY SERVICE_NAME-boot/build/libs/SERVICE_NAME-boot-${VERSION}.jar app.jar
ENTRYPOINT ["java", "-Duser.timezone='Asia/Seoul'", "-Djava.security.egd=file:/dev/./urandom", "-Xmx256m", "-jar","/app.jar"]
